<Objs Version="1.1.0.1" xmlns="http://schemas.microsoft.com/powershell/2004/04">
  <Obj RefId="0">
    <TN RefId="0">
      <T>System.Management.Automation.PSVariable</T>
      <T>System.Object</T>
    </TN>
    <ToString>System.Management.Automation.PSVariable</ToString>
    <Props>
      <S N="Name">ResticStateInstalledBranchSHA</S>
      <S N="Description"></S>
      <Nil N="Value" />
      <Obj N="Visibility" RefId="1">
        <TN RefId="1">
          <T>System.Management.Automation.SessionStateEntryVisibility</T>
          <T>System.Enum</T>
          <T>System.ValueType</T>
          <T>System.Object</T>
        </TN>
        <ToString>Public</ToString>
        <I32>0</I32>
      </Obj>
      <Nil N="Module" />
      <S N="ModuleName"></S>
      <Obj N="Options" RefId="2">
        <TN RefId="2">
          <T>System.Management.Automation.ScopedItemOptions</T>
          <T>System.Enum</T>
          <T>System.ValueType</T>
          <T>System.Object</T>
        </TN>
        <ToString>None</ToString>
        <I32>0</I32>
      </Obj>
      <Obj N="Attributes" RefId="3">
        <TN RefId="3">
          <T>System.Management.Automation.PSVariableAttributeCollection</T>
          <T>System.Collections.ObjectModel.Collection`1[[System.Attribute, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089]]</T>
          <T>System.Object</T>
        </TN>
        <LST />
      </Obj>
    </Props>
  </Obj>
  <Obj RefId="4">
    <TNRef RefId="0" />
    <ToString>System.Management.Automation.PSVariable</ToString>
    <Props>
      <S N="Name">ResticStateInstalledDate</S>
      <S N="Description"></S>
      <DT N="Value">2025-05-23T12:40:39.205344-04:00</DT>
      <Obj N="Visibility" RefId="5">
        <TNRef RefId="1" />
        <ToString>Public</ToString>
        <I32>0</I32>
      </Obj>
      <Nil N="Module" />
      <S N="ModuleName"></S>
      <Obj N="Options" RefId="6">
        <TNRef RefId="2" />
        <ToString>None</ToString>
        <I32>0</I32>
      </Obj>
      <Obj N="Attributes" RefId="7">
        <TNRef RefId="3" />
        <LST />
      </Obj>
    </Props>
  </Obj>
  <Obj RefId="8">
    <TNRef RefId="0" />
    <ToString>System.Management.Automation.PSVariable</ToString>
    <Props>
      <S N="Name">ResticStateInstalledVersion</S>
      <S N="Description"></S>
      <S N="Value">1.8</S>
      <Obj N="Visibility" RefId="9">
        <TNRef RefId="1" />
        <ToString>Public</ToString>
        <I32>0</I32>
      </Obj>
      <Nil N="Module" />
      <S N="ModuleName"></S>
      <Obj N="Options" RefId="10">
        <TNRef RefId="2" />
        <ToString>None</ToString>
        <I32>0</I32>
      </Obj>
      <Obj N="Attributes" RefId="11">
        <TNRef RefId="3" />
        <LST />
      </Obj>
    </Props>
  </Obj>
  <Obj RefId="12">
    <TNRef RefId="0" />
    <ToString>System.Management.Automation.PSVariable</ToString>
    <Props>
      <S N="Name">ResticStateLastBackupSuccessful</S>
      <S N="Description"></S>
      <B N="Value">false</B>
      <Obj N="Visibility" RefId="13">
        <TNRef RefId="1" />
        <ToString>Public</ToString>
        <I32>0</I32>
      </Obj>
      <Nil N="Module" />
      <S N="ModuleName"></S>
      <Obj N="Options" RefId="14">
        <TNRef RefId="2" />
        <ToString>None</ToString>
        <I32>0</I32>
      </Obj>
      <Obj N="Attributes" RefId="15">
        <TNRef RefId="3" />
        <LST />
      </Obj>
    </Props>
  </Obj>
  <Obj RefId="16">
    <TNRef RefId="0" />
    <ToString>System.Management.Automation.PSVariable</ToString>
    <Props>
      <S N="Name">ResticStateLastDeepMaintenance</S>
      <S N="Description"></S>
      <DT N="Value">2025-08-27T04:03:55.032227-04:00</DT>
      <Obj N="Visibility" RefId="17">
        <TNRef RefId="1" />
        <ToString>Public</ToString>
        <I32>0</I32>
      </Obj>
      <Nil N="Module" />
      <S N="ModuleName"></S>
      <Obj N="Options" RefId="18">
        <TNRef RefId="2" />
        <ToString>None</ToString>
        <I32>0</I32>
      </Obj>
      <Obj N="Attributes" RefId="19">
        <TNRef RefId="3" />
        <LST />
      </Obj>
    </Props>
  </Obj>
  <Obj RefId="20">
    <TNRef RefId="0" />
    <ToString>System.Management.Automation.PSVariable</ToString>
    <Props>
      <S N="Name">ResticStateLastMaintenance</S>
      <S N="Description"></S>
      <DT N="Value">2025-10-15T04:04:27.5689423-04:00</DT>
      <Obj N="Visibility" RefId="21">
        <TNRef RefId="1" />
        <ToString>Public</ToString>
        <I32>0</I32>
      </Obj>
      <Nil N="Module" />
      <S N="ModuleName"></S>
      <Obj N="Options" RefId="22">
        <TNRef RefId="2" />
        <ToString>None</ToString>
        <I32>0</I32>
      </Obj>
      <Obj N="Attributes" RefId="23">
        <TNRef RefId="3" />
        <LST />
      </Obj>
    </Props>
  </Obj>
  <Obj RefId="24">
    <TNRef RefId="0" />
    <ToString>System.Management.Automation.PSVariable</ToString>
    <Props>
      <S N="Name">ResticStateLastMaintenanceSuccessful</S>
      <S N="Description"></S>
      <B N="Value">true</B>
      <Obj N="Visibility" RefId="25">
        <TNRef RefId="1" />
        <ToString>Public</ToString>
        <I32>0</I32>
      </Obj>
      <Nil N="Module" />
      <S N="ModuleName"></S>
      <Obj N="Options" RefId="26">
        <TNRef RefId="2" />
        <ToString>None</ToString>
        <I32>0</I32>
      </Obj>
      <Obj N="Attributes" RefId="27">
        <TNRef RefId="3" />
        <LST />
      </Obj>
    </Props>
  </Obj>
  <Obj RefId="28">
    <TNRef RefId="0" />
    <ToString>System.Management.Automation.PSVariable</ToString>
    <Props>
      <S N="Name">ResticStateMaintenanceCounter</S>
      <S N="Description"></S>
      <I32 N="Value">3</I32>
      <Obj N="Visibility" RefId="29">
        <TNRef RefId="1" />
        <ToString>Public</ToString>
        <I32>0</I32>
      </Obj>
      <Nil N="Module" />
      <S N="ModuleName"></S>
      <Obj N="Options" RefId="30">
        <TNRef RefId="2" />
        <ToString>None</ToString>
        <I32>0</I32>
      </Obj>
      <Obj N="Attributes" RefId="31">
        <TNRef RefId="3" />
        <LST />
      </Obj>
    </Props>
  </Obj>
  <Obj RefId="32">
    <TNRef RefId="0" />
    <ToString>System.Management.Automation.PSVariable</ToString>
    <Props>
      <S N="Name">ResticStateRepositoryInitialized</S>
      <S N="Description"></S>
      <Nil N="Value" />
      <Obj N="Visibility" RefId="33">
        <TNRef RefId="1" />
        <ToString>Public</ToString>
        <I32>0</I32>
      </Obj>
      <Nil N="Module" />
      <S N="ModuleName"></S>
      <Obj N="Options" RefId="34">
        <TNRef RefId="2" />
        <ToString>None</ToString>
        <I32>0</I32>
      </Obj>
      <Obj N="Attributes" RefId="35">
        <TNRef RefId="3" />
        <LST />
      </Obj>
    </Props>
  </Obj>
</Objs>